#1 - 31/08/2021 12:59 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#2 - 02/09/2021 04:50 - Pang-kanjanart Chandaphol

PRI

igu Code Tianii State 210 11a1 User Laitdonussng Ussiiinidnm

#3 - 03/09/2021 06:32 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 03/09/2021 06:32 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 03/09/2021 06:34 - Anonymous
- uWk 1630648938279.jpg added
- unn 1630648876618.jpg added

- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT
#6 - 16/09/2021 04:46 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Todo

#7 - 16/09/2021 04:46 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#8 - 16/09/2021 04:46 - Pang-kanjanart Chandaphol
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 28/09/2021 09:17 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#10 - 05/11/2021 09:48 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Deployed PRD
